package kz.cafe.exceptions;

import kz.cafe.constants.*;


public class LoginNotFoundException extends AbstractException{
   private static final long serialVersionUID = -7448428048649284591L;


   public LoginNotFoundException(String sLogin){
      super(OperationConstants.USER_LOGIN_NOT_FOUND,
            "'" + sLogin + "' not found");
   }
}
